cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1754
Views
0
Helpful
4
Replies

SM-SRE-710-K9 keeps rebooting

Arif Prasla
Beginner
Beginner

hello, i have experience 3 new unit from Cisco that keeps rebooting. Is there a way to restore the image or RMA is the only solution.

thank you

4 Replies 4

Nicolas Fournier
Cisco Employee
Cisco Employee

Hi Arif,

You can try to re-image the modules by going through the procedure described under the following link:

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v421/module/installation/guide/wssmcfg.html

Regards,

Nicolas

Thank You Nicholas, However, I need to install waas-accelerator-4.4.1.12-k9.bin. Do I need to install anything prior to this because I am unable install this accelerator, give me error "Execution of script failed..aborted.

Hi Arif,

Not only do you need the .bin file but also all of the ones listed here:

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v421/module/installation/guide/wssmcfg.html#wp47040

Once you have all of them, just following this document step by step:

http://www.cisco.com/en/US/docs/routers/access/interfaces/software/feature/guide/ism-sm-sre.html

Regards,

Nicolas

toan.tran
Beginner
Beginner

Arif,

I've just been through the same issues with my colleagues.  Lots of fun, but we have managed to install the WAAS software to the 2 SRE-710-K9 modules we had.

We were trying to install the SRE module WAAS software 4.3.5a on a 2911 running IOS 15.1-4.M4 but got the same error you did.  We did this because we were previously using SRE-700-K9 and continued the same procedure, but it failed.

Some light reading led us to 4.3.5a not being supported on the SRE-710-K9.  We tried upgrading to 4.4.5a and 5.0.3 but still no luck.  We then tested the modules in our 3945 on IOS 15.1.3T.  Still the same error. 

Finally, we upgraded the 3945 to IOS 15.3.1T and tried SRE module WAAS software 5.0.3 using the steps in guide

"Deploying WAAS on ISR G2 SRE Module"- DOC-21329

This was successful.  After it installed and we reloaded, I downgraded the SRE-710-K9 to version 4.3.5a which we are running at our branch sites.

copy ftp install [ftpserver-ip] /[directory] [waas-filename.bin]

Ftp account: [username]

Ftp password: [password]

reload and you're done!

Good luck.  HTH

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: